Error

two or more packages specified (libpcl-sample-consensus1.7 libsane-extras)